Subject: Ticket Assigned - refund escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 13:49:06 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund escalation ahmad al qurashi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmad al qurashi Bot:  Hi Ahmad Al Qurashi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0540706268            05:13 PM, 01st Mar                     ahmad al qurashi                    /startOver           05:14 PM, 01st Mar                   Bot                   يرجى إدخال اسمك           05:14 PM, 01st Mar                     ahmad al qurashi                    Maryam Qurashi           05:14 PM, 01st Mar                   Bot                   مرحبًا Maryam Qurashi، ماذا تحتاج للمساعدة؟           05:14 PM, 01st Mar                   Arunjay Raj                   Hi Ahmad, My name is Arunjay, Thank you for contacting us. How may I help you?           05:15 PM, 01st Mar                     ahmad al qurashi                    I returned two of my parcels by aramix but didn't receive the refund           05:15 PM, 01st Mar                     ahmad al qurashi                    /startOver           05:16 PM, 01st Mar                     ahmad al qurashi                             05:16 PM, 01st Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.  kindly share the order id.           05:16 PM, 01st Mar                     ahmad al qurashi                             05:16 PM, 01st Mar                     ahmad al qurashi                             05:17 PM, 01st Mar                   Arunjay Raj                   We request you to please share order id.           05:17 PM, 01st Mar                     ahmad al qurashi                             05:18 PM, 01st Mar                   Arunjay Raj                   The image which you shared in that there is no order id.           05:18 PM, 01st Mar                   Arunjay Raj                   Order id contains 10 didgit           05:18 PM, 01st Mar                     ahmad al qurashi                    #6275667449           05:20 PM, 01st Mar                     ahmad al qurashi                    #6275399652           05:21 PM, 01st Mar                   Arunjay Raj                   Thank you for sharing order number.           05:21 PM, 01st Mar                   Arunjay Raj                    Please allow us moment to check it for you.           05:21 PM, 01st Mar                     ahmad al qurashi                    Ok           05:21 PM, 01st Mar                     ahmad al qurashi                    0593347652  this is the aramix couriers mobile no           05:23 PM, 01st Mar                     ahmad al qurashi                    Wo took back the parcel for return           05:24 PM, 01st Mar                   Arunjay Raj                   Thank you for your patience.           05:26 PM, 01st Mar                   Arunjay Raj                   We request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           05:26 PM, 01st Mar                     ahmad al qurashi                    No the courier didn't give any receipt           05:27 PM, 01st Mar                     ahmad al qurashi                    I returned two orders           05:27 PM, 01st Mar                     ahmad al qurashi                    And u people refund me just one piece           05:28 PM, 01st Mar                     ahmad al qurashi                    Other two are missing           05:28 PM, 01st Mar                   Arunjay Raj                   Please let us know the complete item name for which you have not received the refund.           05:31 PM, 01st Mar                   Arunjay Raj                   Please also let us know that have you returned all the item together           05:31 PM, 01st Mar                     ahmad al qurashi                             05:32 PM, 01st Mar                     ahmad al qurashi                             05:34 PM, 01st Mar                   Arunjay Raj                   you have not received the only for the one item.           05:35 PM, 01st Mar                     ahmad al qurashi                             05:35 PM, 01st Mar                     ahmad al qurashi                    This one also           05:36 PM, 01st Mar                     ahmad al qurashi                    I returned these two orders           05:36 PM, 01st Mar                     ahmad al qurashi                    Received  refund of just one peice of two           05:37 PM, 01st Mar                   Arunjay Raj                   We are sorry for the inconvenience, please mention the name of the item for which you have not received the refund.           05:38 PM, 01st Mar                     ahmad al qurashi                             05:38 PM, 01st Mar                     ahmad al qurashi                             05:40 PM, 01st Mar                     ahmad al qurashi                             05:42 PM, 01st Mar                     ahmad al qurashi                    These two are not refunded           05:42 PM, 01st Mar                   Arunjay Raj                   Have you returned the all item together?           05:42 PM, 01st Mar                     ahmad al qurashi                    Yes           05:42 PM, 01st Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:43 PM, 01st Mar                     ahmad al qurashi                    I send u the courier's mobile no also           05:43 PM, 01st Mar                   Arunjay Raj                   Please allow us time 24 to 48 working hours.           05:44 PM, 01st Mar                     ahmad al qurashi                    0593347652           05:44 PM, 01st Mar                   Arunjay Raj                   We will check and will update you.           05:45 PM, 01st Mar                     ahmad al qurashi                    This is his number           05:45 PM, 01st Mar                     ahmad al qurashi                    I talked to him and he asked me to contact u           05:45 PM, 01st Mar                   Arunjay Raj                   Thank you for sharing courier contact number.           05:45 PM, 01st Mar                     ahmad al qurashi                    Welcome           05:46 PM, 01st Mar                   Arunjay Raj                   Please be assure we will check and update you.           05:46 PM, 01st Mar                   Arunjay Raj                    Is there anything else may I assist you?           05:46 PM, 01st Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:48 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2171868